@media screen and (min-width: 1024px ) {
    #top-link:link {
        color: white;
    }

    #top-link:visited {
        color: red;
    }

    #contact-sheet img {
        height: auto;
        width: auto;
    }

    #full-div {
        display: none;
    }

    #full-div img {
        width:auto;
        height: auto;
        max-width:600px;

    }

    #image-num {
        margin-left: 320px;
    }
}